ISCS#FEP - Task #3332
Feature # 3127 (New): sqlitelliot(]]

goooooooooooooo
02/01/2024 05:22 PM - shiyu cheng

Status: Resolved Start date: 02/02/2024

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1:00000,000000000000

2:00000,000000000000

History

#1 - 04/02/2024 11:00 AM - shiyu cheng
- Status changed from New to Resolved

- Start date changed from 01/12/2024 to 02/02/2024

04/09/2025

1/1
